
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
      <titleInfo>
         <title>Théâtre d&apos;émotions urbaines</title>
      </titleInfo>
      <name type="personal">
         <namePart>Rocheleau, Alain-Michel</namePart>
         <role>
            <roleTerm type="text" authority="marcrealtor">Author</roleTerm>
         </role>
      </name>
      <typeOfResource>text</typeOfResource>
      <genre type="primaryGenre">Compte rendu</genre>
      <language>
         <languageTerm type="text">French</languageTerm>
      </language>
      <physicalDescription>
         <form authority="marcform">print</form>
      </physicalDescription>
      <targetAudience>Franco-Ontarian literature researchers and scholars</targetAudience>
      <subject authority="rvm" lang="fre">
         <topic>Dalpé, Jean Marc</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Il n&apos;y a que l&apos;amour</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Guilmain, Claude</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;égoïste</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Théâtre</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Blazing Bee to Win</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La Cinq</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Je lui dis</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>La Fête des pères</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Les amis</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Trick or Treat</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Requiem in pace</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Give the Lady a Break</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Mercy</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Red voit rouge</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Culture canadienne</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Identité culturelle</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>L&apos;âme est une fiction nécessaire</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Fiction</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Tragique</topic>
      </subject>
      <subject authority="rvm" lang="fre">
         <topic>Autobiographie</topic>
      </subject>
      <relatedItem type="host">
         <titleInfo>
            <title>Canadian Literature</title>
         </titleInfo>
         <originInfo>
            <issuance>continuing</issuance>
         </originInfo>
         <part>
            <detail type="issue">
               <number>175</number>
            </detail>
            <extent unit="pages">
               <list>p. 134-136</list>
            </extent>
            <date>Winter 2002</date>
         </part>
      </relatedItem>
      <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the <a rel="license" href="http://creativecommons.org/licenses/by-nc/3.0/">Creative Commons Attribution-NonCommercial 3.0 Unported License</a>.</accessCondition>
      <recordInfo>
         <recordContentSource>Centre de recherche en civilisation canadienne-française CRCCF), Universite d&apos;Ottawa</recordContentSource>
         <recordCreationDate encoding="w3cdtf">2007-05-14</recordCreationDate>
         <recordChangeDate encoding="w3cdtf">2007-05-28</recordChangeDate>
         <recordIdentifier source="CRCCF">0001691</recordIdentifier>
         <recordOrigin>Record has been transformed into a MODS record from a FileMaker Pro record using an XSLT stylesheet.</recordOrigin>
         <languageOfCataloging usage="primary">
            <languageTerm type="code" authority="iso639-2b">fre</languageTerm>
            <languageTerm type="text">French</languageTerm>
         </languageOfCataloging>
         <languageOfCataloging>
            <languageTerm type="code" authority="iso639-2b">eng</languageTerm>
            <languageTerm type="text">English</languageTerm>
         </languageOfCataloging>
      </recordInfo>
   </mods>
